lua-resty-mpd

An OpenResty/Luasocket MPD client library

$ luarocks install lua-resty-mpd

Versions

5.2.2-060 days ago1 download
5.2.1-0362 days ago12 downloads
5.2.0-0362 days ago5 downloads
5.1.1-01 year ago6 downloads
5.1.0-01 year ago16 downloads
5.0.7-01 year ago7 downloads
5.0.6-01 year ago20 downloads
5.0.5-01 year ago12 downloads
5.0.4-01 year ago10 downloads
5.0.3-01 year ago9 downloads
5.0.2-01 year ago12 downloads
5.0.1-01 year ago9 downloads
5.0.0-01 year ago10 downloads
4.0.0-01 year ago9 downloads
3.0.1-01 year ago9 downloads
3.0.0-01 year ago9 downloads
2.2.0-01 year ago9 downloads
2.1.1-01 year ago9 downloads
2.1.0-02 years ago18 downloads
2.0.2-02 years ago11 downloads
2.0.1-02 years ago11 downloads
2.0.0-02 years ago12 downloads
1.0.5-02 years ago14 downloads
1.0.4-04 years ago58 downloads
1.0.3-04 years ago22 downloads
1.0.2-04 years ago22 downloads
1.0.1-05 years ago16 downloads
1.0.0-05 years ago14 downloads

Dependencies

lua >= 5.1

Manifests